body {
	background-color: #C68B34;	
	color: #6D5F48;
}

.slogan {
	color: #4963D0;
}

#extraContainer1 {
	color: #C0D3EA;
}

footer, footer a, footer a:visited {
	color: #FFFFFF;
}

footer a:hover, footer a:active {
	color: #FFFFFF;
}

a, a:visited, nav ul ul a:hover, nav ul ul a:active {
	color: #133EC3;
}

.blog-entry-category a:link,
.blog-entry-category a:visited,
.blog-category-link-enabled,
.blog-category-link-disabled, .blog-read-more a, .blog-read-more a:visited, .blog-entry-comments a, .blog-entry-comments a:visited, p.blog-entry-tags a, p.blog-entry-tags a:visited, #blog-categories a, #blog-categories a:visited, a.blog-rss-link, a.blog-comments-rss-link, a:link.blog-rss-link,
a:link.blog-comments-rss-link, a:visited.blog-rss-link,
a:visited.blog-comments-rss-link, #blog-archives a, #blog-archives a:visited, #breadcrumb li a, #breadcrumb li a:visited {
	color: #6D5F48;
}

a:hover, a:active, .blog-entry-category a:hover, .blog-read-more a:hover, .blog-read-more a:active, .blog-entry-comments a:hover, .blog-entry-comments a:active, p.blog-entry-tags a:hover, #blog-categories a:hover, #blog-categories a:active, a.blog-rss-link:hover, a.blog-rss-link:active, #blog-archives a:hover, #blog-archives a:active, #breadcrumb li a:hover, #breadcrumb li a:active {
	color: #164AEA;
}

.blog-entry-title a {
	color: #133EC3;
}

.form-input-field {
	color: #6D5F48;
}

nav>ul>li>a, nav>ul>li>a:link, nav>ul>li>a:visited {
	color: #BDC5EE;
}

nav>ul>li>a:link.current, nav>ul>li>a:hover.current, nav>ul>li>a:visited.current, nav>ul>li>a:link.currentAncestor, nav>ul>li>a:hover.currentAncestor, nav>ul>li>a:visited.currentAncestor {
	color: #FFFFFF;
}

nav>ul>li>a:hover  {
	color: #8091DF;
}

nav ul ul a:hover {
	color: #133EC3;
}

.form-input-button {
	background-color: #133EC3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#133EC3),to(#0B2575));
	background-image: -webkit-linear-gradient(top, #133EC3, #0B2575);
	background-image: -moz-linear-gradient(top, #133EC3, #0B2575);
	background-image: -o-linear-gradient(top, #133EC3, #0B2575);
	background-image: linear-gradient(top, #133EC3, #0572a1);
	border-color: #0B2575;
}
